_id: f0o357a1halsvm4p
_key: '!items!f0o357a1halsvm4p'
img: systems/pf1/icons/misc/magic-swirl.png
name: Daze, Mass
system:
  actions:
    - _id: zlm39em8vadpu8tz
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '1'
      name: Use
      range:
        units: medium
      save:
        description: Will negates
        type: will
      target:
        value: >-
          one or more humanoid creatures, no two of which  may be more than 30
          ft. apart
  components:
    somatic: true
    verbal: true
  description:
    value: <p>This spell functions as <i>daze</i>, except as noted above.</p>
  descriptors:
    value:
      - mindAffecting
  learnedAt:
    class:
      arcanist: 4
      bard: 4
      inquisitor: 4
      medium: 3
      mesmerist: 4
      occultist: 4
      psychic: 3
      skald: 4
      sorcerer: 4
      summoner: 4
      summonerUnchained: 4
      witch: 4
      wizard: 4
  level: 4
  school: enc
  subschool: compulsion
type: spell

